import { OrganizationEmail, OrganizationEmailsType } from '../models/OrganizationEmails.model';

export class OrganizationEmailsService {
  async getEmail(organizationId: string, type: OrganizationEmailsType) {
    return OrganizationEmail.findOne({ organizationId, type }).lean();
  }
}
